/** Shopify CDN: Minification failed

Line 54:17 Expected identifier but found whitespace
Line 54:19 Unexpected "{"
Line 54:28 Expected ":"
Line 66:17 Expected identifier but found whitespace
Line 66:19 Unexpected "{"
Line 66:28 Expected ":"
Line 167:12 Expected identifier but found whitespace
Line 167:13 Unexpected "22px"

**/
#navigation .nav-container.grid__wrapper.inline {
  /* max-width: 1280px; */
}
.fl_image_width .zoom_btn {
  display: none;
}
.fl_image_width .active-slide .product-single__thumbnail {
  border: 1px solid #000;
}
.fl_image_width .active-slide .product-single__thumbnail img:focus {
  outline: none !important;
}
.fl_image_width .thumbnail-slider .product-single__thumbnails-item:hover, .fl_image_width .product-single__thumbnails-item.active-slide, .fl_image_width .product-single__thumbnails-item.is-nav-selected {
  outline: none !important;
}
.fl_rating.product__section--rating-wrapper {
  padding: 4px 0;
  display: flex;
}
.fl_image_width {
  position: relative;
}
.pdp_badge {
position: absolute;
top: 10px;
right: 6px;
z-index: 8;
    display: flex;
flex-direction: column;
align-items: flex-end;
gap: 5px;
}
.fl_badge.badge--sale {
border-radius: 20px;
font-size: 10px;
font-weight: 600;
line-height: 1.185;
text-transform: uppercase;
height: fit-content;
letter-spacing: 0.08em;
padding: 6px 20px 4.4px 20px;
background-color: {{settings.sale_background}};
color: #fff;
}
.badge.badge--sold_out {
border-radius: 20px;
font-size: 10px;
font-weight: 600;
line-height: 1.185;
text-transform: uppercase;
height: fit-content;
letter-spacing: 0.08em;
padding: 6px 20px 4.4px 20px;
background-color: {{settings.sold_out_background}};
color: #fff;
}
.fl_product_section.main__section {
  margin-bottom: 32px;
}
.fl_grid_wrapper.grid_wrapper {
  grid-column-gap: 0px;
}
.fl_section_width {
  max-width: 524px;
  padding-left: 80px;
}
.fl_image_width {
  max-width: 676px;
}
.fl_image_width .carousel-nav .carousel-cell {
  margin: 0 0 20px 0;
}
.fl_grid_wrapper .product__gallery--container {
  gap: 10px;
}
.product__section-details.fl_section_details {
  row-gap: 0;
}
.fl_swatch_color label.swatches__form--label {
  margin: 0px 15px 0px 0;
}
.fl_price .price-item {
  font-weight: 400;
  line-height: 1.46667;
  font-size: 15px;
}
.fl_grid_wrapper.grid_wrapper {
  display: flex;
  max-width: 1280px;
}
.fl_section_details .fl_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 14px;
  padding-top: 8px;
  border-bottom: 1px solid #E6E6E6;
}
.fl_section_details .fl_flex .main_product_title {
  margin: 0;
  font-size: 24px;
}
.fl_section_details #product-price {
  margin: 0;
}
.fl_section_details .price__pricing-group {
  margin-bottom: 0;
}
.fl_section_details .price-item--sale {
  font-weight: 600;
  line-height: 1.46667;
  font-size: 12px;
  color: #da3832;
}
.fl_product_card .price {
  align-items: flex-start;
}
.fl_section_details .price--on-sale .price-item--regular {
  text-decoration: line-through;
  font-weight: 600;
  line-height: 1.46667;
  font-size: 12px;
  /* color: #939393; */
  margin-right: 8px;
      margin-left: 0;
}

.fl_section_details .price dd {
  margin: 0;
}
.fl_section_details .fl_size_main {
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #E6E6E6;
}
.fl_section_details .fl_size_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fl_section_details .fl_title {
  text-transform: uppercase;
  line-height: 1.1845454545;
  font-weight: 500;
  font-size: 11px;
  margin: 0;
}
.fl_section_details .fl_txt {
  font-weight: 400;
  font-size: 12px;
  margin-left: 10px;
  margin-bottom: 0;
  line-height: 14px;
}
line-height: 22px;
.fl_section_details .tool_tip {
  width: 14px;
  cursor: pointer;
}
.fl_section_details .fl_fit {
  display: flex;
  align-items: center;
}
.fl_section_details .fit_info {
  margin-left: 16px;
  display: flex;
  align-items: center;
}
.fl_section_details .fl-size-img {
  margin: 0;
  text-decoration: underline;
  cursor: pointer;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  position: relative;
  top: -2px;
}
.fl_section_details .price__badges {
  display: none !important;
}
.fl_section_details .price--on-sale .price__sale {
  flex-direction: row-reverse;
  flex-wrap: nowrap;
}
img.fl_close {
  position: absolute;
  cursor: pointer;
  top: 12px;
  right: 12px;
  width: 10px;
}
.sig_title {
  margin: 0;
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 0.1px;
  line-height: 22px;
}
.fl_img_txt {
    display: grid;
    grid-template-columns: 3fr 1fr;
  align-items: center;
}
.fl_signature_fit {
  margin: 8px 0px 0px;
}
.fl_signature_fit_inner {
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 24px;
  padding-right: 32px;
  background-color: #F2F2F2;
  position: relative;
}
.review_txt {
  text-decoration: underline;
  cursor: pointer;
  margin: 0;
  font-weight: 500;
  font-size: 12px;
  line-height: 22px;
}
/* Modal Styles */
.modal {
  display: none;
  position: fixed;
  z-index: 15;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.7);
}
.modal-content {
  margin: auto;
  display: block;
  max-width: 100%;
  max-height: 80%;
}
.inner_model {
  width: calc(100% - 2rem);
  max-width: 60rem;
  transform: translate(-50%, -50%);
  position: fixed;
  top: 50%;
  left: 50%;
  /* max-height: calc(500px - 2rem); */
  overflow-y: auto;
  background-color: #fff;
  padding: 24px;
}
.close {
  color: #000;
  position: absolute;
  top: 10px;
  right: 0px;
  font-size: 35px;
  font-weight: bold;
  cursor: pointer;
}
.img_for_mobile {
  display: none;
}
.soon_clock {
  width: 20px;
  height: 20px;
}
.fl_section_details .shipping_txt {
  margin: 0;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 400;
  color: #000;
  font-size: 11px;
  /* margin-top: 16px; */
}
.fl_section_width .product__section-details__inner--product_buttons {
    padding-bottom: 16px;
}
.fl_section_details input#addToCart {
  color: #fff;
  background: #000;
  line-height: 48px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 40px;
  margin-top: 20px;
  text-transform: uppercase;
    font-family: 'Inter';
}
.fl_section_details .swatches__option-name strong {
  text-transform: uppercase;
  line-height: 1.1845454545;
  font-weight: bold;
  font-size: 11px;
}
.fl_section_details .fl_swatch_look .cs-swatches__swatch--color label.swatches__form--label {
      /* border: 1px solid #808080; */
    box-shadow: 0px 0px 0px 1px #808080;
    min-width: 20px !important;
    width: 20px !important;
    height: 20px;
    margin: 0px 8px 0px 0 !important;
}
.fl_section_details .fl_swatch_look .cs-swatches__swatch--color:hover label.swatches__form--label {
  border: 1px solid #fff !important;
    box-shadow: 0px 0px 0px 2px #000;
    min-width: 20px !important;
    width: 20px !important;
    height: 20px;
}
  .fl_section_details .fl_swatch_look  label.swatches__form--label.itg-checked {
    border: 1px solid #fff !important;
}
.fl_section_details .fl_swatch_look label.swatches__form--label.itg-checked {
  /* border: 3px solid #fff !important; */
  box-shadow: 0px 0px 0px 2px #000;
}
@media(max-width:768px) {
.fl_section_details .fl_swatch_look .cs-swatches__swatch--color label.swatches__form--label {
  min-width: 15px !important;
  width: 15px !important;
  height: 15px;
}
.fl_section_details .fl_swatch_look .cs-swatches__swatch--color:hover label.swatches__form--label {
  min-width: 15px !important;
  width: 15px !important;
  height: 15px;
}
}
.fl_seasonal label.swatches__form--label {
  width: 24px !important;
    height: 24px !important;
    border: 1px solid  #808080;
  min-width: 24px !important;
  /* border: 3px solid transparent;
  box-shadow: 0px 0px 0px 2px transparent;
  min-width: 20px !important;
  width: 20px !important;
  height: 20px; */
}
  .ar_white_color  label.swatches__form--label{
    width: 24px !important;
    height: 24px !important;
    border: 1px solid  #808080 ;
  }
  .ar_white_color:hover label.swatches__form--label{
    /* width: 20px !important;
    height: 20px !important; */
  }
.fl_seasonal .cs-swatches__swatch--color:hover label.swatches__form--label {
  border: 1px solid #fff !important;
    box-shadow: 0px 0px 0px 2px #000;
}
.fl_section_details .swatches__swatch--color label.swatches__form--label.itg-checked {
  border: 1px solid #fff !important;
    box-shadow: 0px 0px 0px 2px #000;
  /* min-width: 20px !important;
  width: 20px !important;
  height: 20px;
  border: 3px solid #fff !important;
  box-shadow: 0px 0px 0px 2px #000; */
}
.fl_section_details .swatches__swatch--color:hover label.swatches__form--label {
  border: 1px solid #fff !important;
    box-shadow: 0px 0px 0px 2px #000;
  /* border: 3px solid #fff !important;
  box-shadow: 0px 0px 0px 2px #000;
  min-width: 20px !important;
  width: 20px !important;
  height: 20px; */
}
.fl_section_details .swatches__swatch--color label {
  border-radius: 8px;
    width: 70px !important;
    height: 88px !important;
    border: unset;
    min-width: 24px !important;
  margin-right:unset!important;
  background-size: cover;
    background-repeat: no-repeat;
  /* min-width: 20px !important;
  width: 20px !important;
  height: 20px;
  border: 3px solid transparent !important;
  box-shadow: 0px 0px 0px 2px transparent; */
}
.fl_section_details input#addToCart:hover {
  color: #000;
  background: #fff;
}
.get_soon_section {
  display: flex;
  align-items: center;
  margin: 10px 0px;
  font-size: 12px;
}
.get_soon_section span {
  margin-left: 5px;
}
span.fl_time {
  font-weight: bold;
}
.fl_accordion {
  background-color: transparent;
  color: #444;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-top: 1px solid #E6E6E6;
  margin: 0px;
  text-transform: uppercase;
  line-height: 1.1845454545;
  height: unset;
  font-weight: bold;
  font-size: 11px;
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  opacity: 1;
  color: #000;
  border-radius: 0 !important;
}
.fl_accordion:focus {
  outline: none !important;
}
.fl_accordion:after {
  content: '\002B';
  color: #000;
  float: right;
  margin-left: 0px;
  font-weight: bold;
  font-size: 17px;
}
.fl_accordion:hover {
  background: transparent;
  color: #000;
}
.active_tab:after {
  content: "\2212";
}
.size_section {
  border-bottom: 1px solid #E6E6E6;
  margin-top: 12px;
}
.fl_panel {
  /* padding: 0 6px; */
  display: none;
  background-color: white;
  overflow: hidden;
}
.fl_panel p, .fl_panel li {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
.fl_panel ul {
  margin-left: 10px;
}
.fl_swatch_size .swatches__form--label:hover, .fl_swatch_style .swatches__form--label:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}
.fl_swatch_size .swatches__form--label, .fl_swatch_style .swatches__form--label {
  border-radius: 8px;
  background-color: #f2f2f2;
}
.fl_swatch_size .swatches__form--input:checked + .swatches__form--label, .fl_swatch_style .swatches__form--input:checked + .swatches__form--label {
  border: 1px solid #0c0c0c;
  background-color: #f2f2f2;
  color: #000;
}
.fl_swatch_size .soldout label.swatches__form--label, .fl_swatch_style .soldout label.swatches__form--label {
  background-color: #D3D3D3 !important;
  opacity: 1;
  color: #fff;
}
.fl_swatch_size .soldout label.swatches__form--label:hover, .fl_swatch_style .soldout label.swatches__form--label:hover {
  background-color: #000 !important;
  color: #fff;
  opacity: 1;
}
.fl_section_details input#addToCart:disabled {
  background-color: #939393 !important;
  color: #fff;
  border-color: #939393;
}
.fl_swatch_size .swatches__form--label {
      min-width: 20px;
  height: 40px;
  font-size: 12px;
  margin: 0px 2px 4px 0;
  line-height: 40px !important;
}
.fl_swatch_style .swatches__form--label {
  min-width: 75px;
  height: 40px;
  font-size: 12px;
  padding: 0 4px;
  margin: 0px 6px 12px 0;
  line-height: 38px !important;
}
.fl_swatch_size .soldout .swatches__sold-out--image, .fl_swatch_style .soldout .swatches__sold-out--image {
  display: none !important;
}
.fl_swatch_size .swatches__form--label:focus, .fl_swatch_style .swatches__form--label:focus {
  outline: none !important;
}
.fl_image_width .flickity-page-dots {
  margin-bottom: 0;
}
.actor_txt {
  font-weight: 400;
  font-size: 12px;
  margin: 0;
}
.fl_swatch_color {
  border-bottom: 1px solid #E6E6E6;
  margin: 0;
  padding-top: 16px;
  padding-bottom: 16px;
}
.fl_swatch_size {
  margin: 0;
  padding: 16px 0px 4px 0px;
}
.size_actor {
  padding-bottom: 16px;
  border-bottom: 1px solid #E6E6E6;
}
.fl_swatch_style {
  margin: 0;
  padding-top: 16px;
  padding-bottom: 4px;
}
.fl_section_details .fl_look {
  display: flex;
  justify-content: space-between;
  gap: 6px;
}
.fl_section_details .fl_product_card {
  width: 50%;
}
  div.look_title{
    font-size: 18px;
  }
.fl_section_details .look_txt {
  text-transform: uppercase;
  line-height: 1.1845454545;
  font-weight: bold;
  font-size: 18px;
  margin-top: 44px;
  margin-bottom: 0;
  padding-bottom: 8px;
}
.fl_swatch_color .soldout label.swatches__form--label:after {
  content: "";
  height: 1px;
  position: absolute;
  left: 0px;
  top: 50%;
  width: calc(100% - 1px);
  z-index: 1;
  background-color: #ff0000;
  transform: rotate(-135deg);
}
.fl_swatch_size .soldout label.swatches__form--label::after {
  content: "";
  height: 1px;
  position: absolute;
  left: 0px;
  top: 50%;
  width: calc(100% - 1px);
  z-index: 1;
  background-color: #ff0000;
  transform: rotate(-135deg);
}
  .fl_swatch_color .ar_white_color.soldout label.swatches__form--label:after {
  content: "";
  height: 1px;
  position: absolute;
  left: 0px;
  top: 50%;
  width: calc(100% - 1px);
  z-index: 1;
  background-color: #000;
  transform: rotate(-135deg);
}
.fl_swatch_color .swatches__sold-out--image {
  display: none !important;
}
.product_short_des p {
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  margin: 0;
}
.product_short_des {
  margin-bottom: 20px;
  margin-top: 10px;
}
span.number_start {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.pro_rating {
  margin-bottom: 4px;
}
.fl_product_card:hover .product-listing__quickview-trigger {
    display: flex;
    justify-content: center;
    align-items: center;
}
  .fl_product_card:hover .product-listing__quickview-trigge svg{
    position: relative;
    top: -1px;
  }

.only_mobile_title {
  display: none;
}
  .ar_new_quickview .fl_swatch_size {
    border: none;
}
.fl_product_card h3 {
  font-size: 12px;
  line-height: 1.18467;
  letter-spacing: 0.25px;
  font-weight: 600;
  margin-bottom: 4px;
}
.fl_product_card .product-details {
  text-align: left;
}
.fl_grid_wrapper .flickity-page-dots .dot {
  margin: 0 4px;
  background: #939393;
}
.product-recommendations .section-title h2 {
  text-transform: uppercase;
}
  .product-recommendations .section-title{
    margin-left:unset!important
  }
.product-recommendations .section-title {
  padding-bottom: 10px;
}
.product-recommendations .fl_product_card .icn.icn--custom.icn--custom--best-seller {
  left: 5px;
  background: #000;
  font-weight: 600;
  font-size: 10px;
  border-radius: 0px 4px 4px 0px;
  padding: 6px;
  letter-spacing: 0.08em;
  line-height: 1.185;
  margin: 0 6px 0 0;
  max-width: 90px;
}
.fl_product_card .sale-item.sale-item--percentage {
  border-radius: 20px;
  letter-spacing: 0.08em;
  padding: 6px 20px;
  font-weight: 600;
  line-height: 1.185;
  text-transform: uppercase;
  background: #da3832;
  font-size: 10px;
}
.kl_reviews__stars_badge path {
  stroke: #000;
  color: #000;
  fill: #000;
}
.kl_reviews__star-rating-widget__label {
  font-size: 12px !important;
  color: #000 !important;
}
  img#mobileChart{
      display:none;
    }
#redo-concierge-product-form-target button p{
line-height: normal;
}
  @media(max-width:1024px) {
.fl_grid_wrapper.grid_wrapper {
  flex-direction: column;
}
.fl_image_width {
  max-width: 100%;
}
.fl_section_width {
  max-width: 100%;
  padding-left: 0;
}
}
  @media(max-width:768px) {
.img_for_desktop {
  display: none;
}
.img_for_mobile {
  display: block;
}
/* .inner_model {
  width: 75%;
  height: calc(100vh - 80px);
} */
    img#desktopChart{
      display:none;
    }
    img#mobileChart{
      display:block;
    }
    #fl_size_model p {
    margin-bottom: 0 !important;
}
#navigation .nav-container.grid__wrapper.inline {
  display: flex;
}
.nav-container .sm-span-3.auto {
  width: 30%;
}
.product-recommendations .section-title h2 {
  font-size: 24px;
}
.price-item {
  font-size: 14px;
}
.fl_product_section.main__section {
  padding-top: 0;
}
.fl_section_details .fl_flex .main_product_title {
  font-size: 20px;
  line-height:1.33
}
.only_desktop {
  display: none !important;
}
.only_mobile_title {
  display: block;
  /* margin-top: 15px; */
}
.fl_image_width {
  margin-top: 14px;
}
.fl_section_details .fl_flex {
  padding-bottom: 0;
  border-bottom: none;
}
.fl_size_main {
  display: none;
}
.size_actor {
  border-bottom: none;
  padding-bottom: 8px;
  text-align: left;
}
.fl_section_details .product__section-details {
  text-align: left;
  padding-left: 0px;
  padding-right: 0px;
}
.fl_section_details .itg-metaswatches-main {
  justify-content: left;
}
.fl_swatch_color {
  border-bottom: none;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 12px;
}
.fl_swatch_style {
  border-bottom: none;
  margin: 0;
  padding-top: 12px;
  padding-bottom: 4px;
}
.fl_swatch_size {
  margin: 0;
  padding: 12px 0px 4px 0px;
  border-bottom: 1px solid #E6E6E6;
  margin-bottom: 8px;
}
.grid_wrapper.fl_section_details {
  grid-row-gap: 10px;
}
.size_chart_mobile {
  display: flex;
  justify-content: space-between;
    align-items: center;
      margin-bottom: 10px;
}
  .size_chart_mobile  p.swatches__option-name {
  margin-bottom: 0;
}
section.image__with-text.fl_product_txt {
  padding-top: 0px;
  padding-bottom: 32px;
}
.fl_section_details .fl-size-img {
  /* line-height: 0; */
  position: relative;
  top: 0px;
}
.fl_swatch_look .itg-metaswatches-main {
  flex-wrap: wrap;
}
#related {
  padding-top: 20px;
}
.fl_grid_wrapper .flickity-page-dots {
  bottom: 5px;
    right: 5px;
    position: absolute;
  text-align: end;
}
.fl_section_details span.klaviyo-star-rating-widget {
  display: none !important;
}
}
.fl_section_details #redo-checkbox {
  margin-top: -8px;
  margin-bottom: -20px;
  margin-left: -10px;
}
.fl_section_details button.kl_reviews__star-rating-widget {
  height: 0;
  line-height: 16px;
  /* align-items: flex-start !important; */
  letter-spacing: 0.1px;
}
.fl_section_details .kl_reviews__stars_badge {
  height: 0;
}
.fl_section_details .kl_reviews__stars_badge svg {
  width: 15px !important;
  height: 15px !important;
}
.cs-swatches__swatch--regular, .cs-swatches__swatch--color {
  display: inline-block;
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  position: relative;
}
.fl_look .icn--custom--best-seller {
  background: #000;
  font-weight: 600;
  font-size: 10px;
}
.nav-container ul.shopping__cart-links li a, .nav-container ul.shopping__cart-links li {
  /* padding: 0; */
}
.product__section ul#main-nav {
  text-align: left;
  padding: 0;
}
@media(min-width:769px){
    .fl_look .product-details {
    display: grid;
    grid-template-columns: 1fr 100px;
}
  .fl_product_card .price {
  align-items: flex-end;
}
}

@supports (display: grid) {
ul.shopping__cart-links.span-3.auto {
  grid-column: auto / span 2;
  width: 100%;
}
nav.span-7.auto {
  grid-column: auto / span 8;
  width: 100%;
}
}
.size_recommendation_section .fl_subtitle_video {
    font-weight: 600;
    line-height: 1.8;
    font-size: 14px;
    color: rgb(114, 114, 114);
    margin: 0;
    margin-bottom: 10px;
}
  .size_recommendation_section .fl_description_video p {
    font-size: 13px;
    padding-bottom: 8px;
    font-weight: 400;
    line-height: 22px;
}
  .size_recommendation_section .fl_description_video li {
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}
  .size_recommendation_section .fl_description_video {
    margin-top: 10px;
}
  #fl_size_model td {
    border: 1px solid #000;
    text-align: center;
}
#fl_size_model tr:first-child {
    font-weight: 600;
    text-transform: uppercase;
}
div#fl_size_model h2 {
    font-size: 30px;
}
  .product__section-details__inner.product__section-details__inner--product_quantity {
    border-top: 1px solid #E6E6E6;
}
  .product__section-details__inner.product__section-details__inner--product_buttons {
    border-top: 1px solid #E6E6E6;
}
  .ar_khaki_color label.swatches__form--label.ar__color {
    width: 24px !important;
    height: 24px !important;
    border: 1px solid #808080 !important;
}
.fl_seasonal label.swatches__form--label.itg-checked {
    border: 1px solid #fff !important;
}
  .pinch-zoom {
  touch-action: auto !important;
  overflow: auto !important;
}
.product__section-details__inner.product__section-details__inner--product_buttons.has_true_size {
border: none;
}
@media(max-width:767px){
  /* .product__section-images{
    min-height:454px
  } */

  .fl_section_details .swatches__swatch--color:hover label.swatches__form--label {
  border: none !important;
  box-shadow: none !important;
}
}

/* Men Joggers */
body:has(.main-product__men--joggers),
body:has(.main-product__men--joggers) .header-section,
body:has(.main-product__men--joggers) .pdp_sticky--bar {
  background: #F6F6F6;
}

.fl_product_section.main__section.main-product__men--joggers {
  margin-bottom: 0px;
}

.product__section.product-template.main-product__men--joggers {
  padding-top: 24px;
  padding-bottom: 24px;
}

.main-product__men--joggers .product__section-details__inner--\@app {
  padding-bottom: 16px;
}

.main-product__men--joggers .pdp_review_slider,
.main-product__men--joggers .swatches__main {
  margin-bottom: 24px;
}

.main-product__men--joggers .fl_grid_wrapper.grid_wrapper {
  width: auto;
  max-width: 1440px;
  padding-inline: 16px;
  grid-row-gap: 0;
}

.main-product__men--joggers .fl_image_width {
  width: 100%;
}

.main-product__men--joggers .fl_section_width {
  width: 100%;
}

.main-product__men--joggers .fl_image_width .active-slide .product-single__thumbnail {
  border-radius: 8px;
}

.main-product__men--joggers .product__section-content {
  padding-top: 24px;
}

.main-product__men--joggers .product__section-details {
  padding: 0;
}

.main-product__men--joggers .main_product_title {
  color: #000;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 600;
}

.main-product__men--joggers .fl_section_details .fl_flex {
  border-bottom: none;
  padding: 0px 0 16px;
  gap: 20px;
}

.main-product__men--joggers .fl_price .price-item {
  display: block;
  color: #4C4C4C;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}
 
.main-product__men--joggers .product_short_des {
  margin-bottom: 16px;
  margin-top: 0;
}

.main-product__men--joggers .product_short_des p {
  color: #4C4C4C;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}

.main-product__men--joggers .sale-counter {
  color: #EC4015 !important;
  padding: 0 0 16px;
  border-bottom: none;
  display: flex;
  align-items: center;
  gap: 8px;
}

.main-product__men--joggers .sale-counter svg {
  width: 100% !important;
  max-width: 16px;
}

.main-product__men--joggers .fl_size.only_mobile_title {
  display: none;
}
  
.main-product__men--joggers .fl_section_details .fl_size_main {
  display: block;
  padding-top: 0;
  padding-bottom: 24px;
  border-bottom: none;
}

.main-product__men--joggers .fl_section_details .fl_txt {
  color: #000000;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}

.main-product__men--joggers .fl_section_details .fl_title {
  color: #000000;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 600;
  text-transform: uppercase;
}

.main-product__men--joggers .fl_section_details .fit_info {
  margin-left: 10px;
}

.main-product__men--joggers .fl_section_details .fit_info svg {
  max-width: 20px;
  width: 100% !important;
  height: 20px !important;
  padding: 0 !important;
  color: #000000 !important;
}

.main-product__men--joggers .fl_section_details .fl-size-img {
  color: #000000;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
  text-decoration-style: solid;
  text-decoration-thickness: 0;
}

.main-product__men--joggers .swatches__option-name {
  margin-bottom: 16px;
}
 
.main-product__men--joggers .fl_swatch_color {
  border-bottom: none;
  padding-top: 0;
  padding-bottom: 24px;
}

.main-product__men--joggers .swatches__container {
  margin: 0;
}

.main-product__men--joggers .swatches__container.fl_swatch_seasonal_color {
  margin: 24px 0 0;
}

.main-product__men--joggers .fl_swatch_size {
  padding: 0;
  border-bottom: none;
}

.main-product__men--joggers .swatch__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.main-product__men--joggers .fl_section_details .swatches__option-name strong,
.main-product__men--joggers .fl_section_details .swatches__option-name .swatches__option-value {
  color: #000000;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}

.main-product__men--joggers .fl_section_details .swatches__option-name strong {
  font-weight: 600;
  text-transform: uppercase;
}

.main-product__men--joggers .fl_section_details .swatches__option-name .swatches__option-value {
  margin-left: 10px;
}

.main-product__men--joggers .fl_swatch_size .swatches__form--input:checked+.swatches__form--label, 
.main-product__men--joggers .fl_swatch_style .swatches__form--input:checked+.swatches__form--label {
  border: 1px solid #000000;
}

.main-product__men--joggers .pdp_review_slider {
  background-color: #FCF6EC;
  border-radius: 8px;
  padding: 16px;
}

.main-product__men--joggers .pdp_slider_item {
  padding: 0;
}

.main-product__men--joggers .pdp_name_review {
  padding-bottom: 16px;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
}

.main-product__men--joggers .review_name,
.main-product__men--joggers .review_text {
  color: #000;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  margin: 0;
}

.main-product__men--joggers .review_name {
  font-weight: 700;
}

.main-product__men--joggers .review_text {
  width: 100%;
  font-weight: 400;
  text-align: center;
}

.main-product__men--joggers .review_verify {
  color: #4C4C4C;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}

.main-product__men--joggers .custom_slider_dots {
  margin-top: 16px;
  position: unset;
  display: flex;
  justify-content: center;
  gap: 10px;
}

.main-product__men--joggers .custom_slider_dots button {
  margin: 0;
}

.main-product__men--joggers .feature_section .feature_ul {
  background: transparent;
  gap: 8px;
}

.main-product__men--joggers .feature_section .feature_ul img {
  width: 100%;
  max-width: 48px;
}

.main-product__men--joggers .feature_section .feature_ul li {
  flex: calc(25% - 8px);
  row-gap: 4px;
}

.main-product__men--joggers .feature_section .feature_ul span {
  color: #000;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0;
  font-weight: 600;
}

.main-product__men--joggers .product__section-details__inner.product__section-details__inner--product_buttons {
  border-top: none;
  display: flex;
  align-items: flex-start;
  gap: 12px;
}

.main-product__men--joggers .product__section-details form {
  float: none;
}

.main-product__men--joggers .product-details__quantity {
  width: 100%;
  max-width: 120px;
}

.main-product__men--joggers .product-qty.selector-wrapper {
  border-radius: 100px;
  border: 1px solid #E5E5E5;
  padding: 11px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.main-product__men--joggers .up, .main-product__men--joggers .downer {
  all: unset;
  cursor: pointer;
}

.main-product__men--joggers .product-qty.selector-wrapper svg {
  width: 100%;
  max-width: 24px;
  height: 24px;
  display: block;
}

.main-product__men--joggers .fl_section_details input#addToCart {
  height: 44px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 !important;
}

.main-product__men--joggers .product-quantity {
  all: unset;
  border: none !important;
  box-shadow: none !important;
  width: 40px !important;
  height: auto !important;
  color: #000;
  font-size: 16px;
  line-height: 24px !important;
  letter-spacing: 0;
  font-weight: 500;
  text-align: center;
}

.main-product__men--joggers .product-details__buy--button {
  width: 100%;
}

.main-product__men--joggers .fl_swatch_size .swatches__form--label {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  line-height: 20px !important;
  letter-spacing: 0;
  font-weight: 400;
  margin: 0;
}

.main-product__men--joggers .fl_swatch_size .swatches__form--label, 
.main-product__men--joggers .fl_swatch_style .swatches__form--label {
  background-color: #ECECEC;
}

.main-product__men--joggers .fl_swatch_size .swatches__form--label:hover, 
.main-product__men--joggers .fl_swatch_style .swatches__form--label:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}

.main-product__men--joggers .itg_seasonal,
.main-product__men--joggers .itg_seasonal2 {
  display: flex;
  row-gap: 8px;
}

.main-product__men--joggers .swatches__swatch--regular,
.main-product__men--joggers .swatches__swatch--color {
  display: flex;
}

.product-details__delivery {
  padding-bottom: 16px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.product-details__delivery--icon {
  width: 100%;
  max-width: 20px;
}

.product-details__delivery--icon svg {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  display: block;
}

.product-details__delivery--text p {
  color: #000000;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
  margin: 0;
}

.product-details__delivery--text strong {
  font-weight: 600;
}

.product-info__badge {
  display: block;
  background: #FFFFFF;
  border: 1px solid #E5E5E5;
  border-radius: 8px;
  padding: 10px;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1;
}

.product-info__badge span {
  display: block;
  color: #000000;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0;
  font-weight: 400;
}

.main-product__men--joggers #redo-checkbox {
  float: right;
}
  
@media only screen and (min-width: 769px) {

  .product__section.product-template.main-product__men--joggers {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .main-product__men--joggers .fl_grid_wrapper.grid_wrapper {
    padding-inline: 40px;
  }

  .main-product__men--joggers .pdp_review_slider,
  .main-product__men--joggers .swatches__main {
    margin-bottom: 28px;
  }

  .main-product__men--joggers .main_product_title {
    font-size: 24px;
    line-height: 32px;
  }

  .main-product__men--joggers .fl_price .price-item {
    font-size: 16px;
    line-height: 24px;
  }

  .main-product__men--joggers .fl_section_details .fl_size_main,
  .main-product__men--joggers .fl_swatch_color {
    padding-bottom: 28px;
  }
  
  .main-product__men--joggers .swatches__container.fl_swatch_seasonal_color {
    margin: 28px 0 0;
  }

  .main-product__men--joggers .product__section-details__inner.product__section-details__inner--product_buttons {
    gap: 16px;
  }

  .main-product__men--joggers .product-qty.selector-wrapper {
    display: flex;
    padding: 16px 24px;
  }

  .main-product__men--joggers .product-details__quantity {
    max-width: 196px;
  }

  .main-product__men--joggers .product-quantity {
    width: 80px !important;
    font-size: 18px;
    line-height: 28px;
  }

  .main-product__men--joggers .fl_section_details input#addToCart {
    height: 60px;
    font-size: 18px;
    line-height: 28px;
  }

  .main-product__men--joggers .feature_section .feature_ul {
    gap: 16px;
  }

  .main-product__men--joggers .feature_section .feature_ul li {
    flex: calc(25% - 16px);
  }

  .product-info__badge {
    top: 16px;
    left: 16px;
  }

  .product-info__badge span {
    font-size: 14px;
    line-height: 20px;
  }
}

@media only screen and (min-width: 981px) {

  .product__gallery--container.thumbnails-right {
    flex-direction: row-reverse;
    gap: 16px;
  }
  
  .product__gallery--container.thumbnails-right .thumb-slider.vertical-carousel {
    flex: 0 0 115px;
    max-width: 115px;
  }
}

@media only screen and (min-width: 1025px) {

  .product__gallery--container.thumbnails-right .carousel-nav .carousel-cell {
    margin-bottom: 16px;
  }

  .product__gallery--container.thumbnails-right .thumb-slider-slides {
    padding: 0;
  }

  .product__gallery--container.thumbnails-right .flickity-page-dots {
    display: none;
  }

  .main-product__men--joggers .fl_image_width {
    max-width: 745px;
  }

  .main-product__men--joggers .fl_section_width {
    max-width: 615px;
    padding-left: 60px;
  }

  .main-product__men--joggers .product__section-content {
    padding-top: 0;
  }
}

@media only screen and (min-width: 1281px) {

  .product__gallery--container.thumbnails-right .thumb-slider.vertical-carousel {
    flex: 0 0 176px;
    max-width: 176px;
  }
}

@media only screen and (max-width: 1024px) {

  .product__section-details__inner.product__section-details__inner--\@app {
    padding-bottom: 16px;
  }

  .main-product__men--joggers .fl_grid_wrapper .flickity-page-dots {
    margin: 0;
    position: absolute;
    bottom: 8px;
    right: 50%;
    transform: translateX(50%);
    text-align: center;
  }

  .main-product__men--joggers .fl_grid_wrapper .flickity-page-dots .dot {
    margin: 0 5px;
    width: 10px;
    height: 10px;
  }

  .main-product__men--joggers .flickity-page-dots .dot.is-selected {
    background-color: #000;
  }
}

@media only screen and (max-width: 768px) {

  .main-product__men--joggers .fl_image_width,
  .main-product__men--joggers .product-add {
    margin-top: 0;
  }
  
  .main-product__men--joggers .size_chart_mobile {
    margin-bottom: 16px;
  }
}